#CONSOLE
log4j.appender.CONSOLE=org.apache.log4j.ConsoleAppender
log4j.appender.CONSOLE.layout=org.apache.log4j.PatternLayout
log4j.appender.CONSOLE.layout.ConversionPattern=%r %t [%-5p] %l \:%n\t%m%n

#action log
log4j.appender.ACTION=org.apache.log4j.DailyRollingFileAppender
log4j.appender.ACTION.Threshold=DEBUG
log4j.appender.ACTION.File=D\:/slmslog/action.log
log4j.appender.ACTION.layout=org.apache.log4j.PatternLayout
log4j.appender.ACTION.layout.ConversionPattern=%t %d{yyyy/MM/dd-HH\:mm\:ss,SSS} [%-5p] %l \:%n\t%m%n
log4j.appender.ACTION.DatePattern='-'yyyy-MM-dd'.log'
#service log
log4j.appender.SERVICE=org.apache.log4j.DailyRollingFileAppender
log4j.appender.SERVICE.Threshold=DEBUG
log4j.appender.SERVICE.File=D\:/slmslog/service.log
log4j.appender.SERVICE.layout=org.apache.log4j.PatternLayout
log4j.appender.SERVICE.layout.ConversionPattern=%t %d{yyyy/MM/dd-HH\:mm\:ss,SSS} [%-5p] %l \:%n\t%m%n
log4j.appender.SERVICE.DatePattern='-'yyyy-MM-dd'.log'

#dao log
log4j.appender.DAO=org.apache.log4j.DailyRollingFileAppender
log4j.appender.DAO.Threshold=DEBUG
log4j.appender.DAO.File=D\:/slmslog/dao.log
log4j.appender.DAO.layout=org.apache.log4j.PatternLayout
log4j.appender.DAO.layout.ConversionPattern=%t %d{yyyy/MM/dd-HH\:mm\:ss,SSS} [%-5p] %l \:%n\t%m%n
log4j.appender.DAO.DatePattern='-'yyyy-MM-dd'.log'



#Logger level
log4j.logger.com.zdsoft.cmp.action=DEBUG,ACTION
log4j.logger.com.zdsoft.cmp.service=DEBUG,SERVICE
log4j.logger.com.zdsoft.cmp.dao=DEBUG,DAO

log4j.logger.org.apache=WARN
log4j.logger.com.opensymphony.xwork2=ERROR

#root logger
log4j.rootLogger=INFO,CONSOLE